

ITEM.Name = "Ready To Eat Meal";

ITEM.Weight = .3;
ITEM.Size = 1;
ITEM.Model = "models/weapons/w_package.mdl";
ITEM.Usable = true;

ITEM.Desc = "Meal ready-to-eat. Delectable.";

ITEM.BlackMarket = false;
ITEM.FactoryBuyable = true;
ITEM.LightMarket = true;
ITEM.License = 5;
ITEM.FactoryPrice = 100;
ITEM.FactoryStock = 5;


function ITEM:OnUse()

self.Owner:SetHealth( math.Clamp( self.Owner:Health() + 25, 0, self.Owner:GetNWInt( "MaxHealth" ) ) );
self.Owner:TempStatBoost( "Strength", 5, 600 );
self.Owner:SetNWInt( "sprint", math.Clamp( self.Owner:GetNWInt( "sprint" ) + 20, 0, 100 ) );

		timer.Simple( .3, self.Owner.DropOneItem, self.Owner, self.UniqueID );
		timer.Simple( .3, self.Owner.CheckInventory, self.Owner );

end

